* {
    margin: 0;
    padding: 0;
}

@import url('https://fonts.googleapis.com/css2?family=Poiret+One&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Kavoon&family=Poiret+One&display=swap');

body {
    --colorBlack: #363030;
    --colorWhite: #fff2eb;
    --colorMain01: #e9945b;
    --colorMain02: #c56641;
    font-size: 120%;
    background-color: var(--colorWhite);
    display: flex;
    justify-content: center;
    
}

p {
    font-family: "Poiret One", sans-serif;
    
}

h1, h2, h3, h4 {
    font-family: "Kavoon", serif;
}

.boxPadding {
    padding: 30px;
}

.wrapper {
    width: 100dvw;
    max-width: 1920px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

header {
    background-color: var(--colorBlack);
    color: var(--colorWhite);
    width: 100%;
    display: flex;
    border-bottom: 2px solid var(--colorWhite);
}

.title {
    
    font-size: clamp(0.9rem, 4vw, 1.5rem)
}

button {
    cursor: pointer;
    border-radius: 30px;
    padding: 10px;
    text-decoration: none;
    transition: 0.3s;
}

button:hover {
    transition: 0.3s;
}


.doubleLineWhite {
    height: 5px;
    border-top: 2px solid var(--colorWhite);
    border-bottom: 1px dashed var(--colorWhite);
    width: 300px;
    margin: 10px;
}

.doubleLineBlack {
    height: 5px;
    border-top: 2px solid var(--colorBlack);
    border-bottom: 1px dashed var(--colorBlack);
    width: 300px;
    margin: 10px;
}

footer {
    background-color: var(--colorBlack);
    color: var(--colorWhite);
    width: 100%;
}

.footerContent {
    text-align: center;
}

@media (max-width: 500px) {
    header {
        display: flex;
        justify-content: center;
        align-items: center;
    }
}